# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: eole-purge-interfaces\n"
"Report-Msgid-Bugs-To: eole@ac-dijon.fr\n"
"POT-Creation-Date: 2022-10-27 10:35+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: sbin/eole-purge-interfaces:55
#, python-brace-format
msgid "Error running command {0} : {1}"
msgstr ""

#: sbin/eole-purge-interfaces:108
#, python-brace-format
msgid "Disable the interface '{interface}'... "
msgstr ""

#: sbin/eole-purge-interfaces:115 sbin/eole-purge-interfaces:133
#: sbin/eole-purge-interfaces:151
#, python-brace-format
msgid "error: {error}"
msgstr ""

#: sbin/eole-purge-interfaces:126
#, python-brace-format
msgid "Flush IP addresses of the interface '{interface}'... "
msgstr ""

#: sbin/eole-purge-interfaces:144
#, python-brace-format
msgid "Delete the interface '{interface}'... "
msgstr ""

#: sbin/eole-purge-interfaces:159
msgid "Purge all interfaces... "
msgstr ""
